[Rubygems-developers] Betagems not available?

Hugh Sasse hgs at dmu.ac.uk
Thu Dec 14 11:11:27 EST 2006


I've been trying to update rubygems and I'm getting

bash-2.05# gem update --system --source http://onestepback.org/betagems
Updating RubyGems...
ERROR:  While executing gem ... (Gem::RemoteSourceException)
    HTTP Response 503
bash-2.05#

I can't remember what that code means now.  Oh, seems to be service
unavailable...

        Hugh


More information about the Rubygems-developers mailing list